expound

Human-optimized error messages for clojure.spec

Leiningen/Boot

[expound "0.8.1"]

Clojure CLI/deps.edn

expound {:mvn/version "0.8.1"}

Gradle

compile 'expound:expound:0.8.1'

Maven

<dependency>
  <groupId>expound</groupId>
  <artifactId>expound</artifactId>
  <version>0.8.1</version>
</dependency>